Loading...
Searching...
No Matches
GoogleDataProvider::SoftBoolStringType Class Reference

Boolean string type. More...

`#include <GoogleDataProvider.qc.dox.h>`

Inherits Qore::Reflection::Type.

## Public Member Functions

auto | acceptsValue (auto value)
| Returns the value after any conversions by the type.
| constructor ()
| Creates the object.
auto | getDefaultValue ()
| Returns the default value for the type or NOTHING if the type has no default value.

## Detailed Description

Boolean string type.